#page{
	margin:0px auto;
	max-width:1280px;
	min-width:768px;
	width:90%;
}

h1{
	font-size:48px;
	padding:80px 0px;
}
h1 > img{
	height:48px;
	vertical-align:middle;
}
.index_logo{
	display:inline-block;
	vertical-align:middle;
	width:50%;
}
.index_logo img{
	width:100%;
}
.index_intro{
	display:inline-block;
	padding-right:5%;
	vertical-align:middle;
	width:45%;
}

.index_intro p{
	font-size:24px;
	line-height:200%;
	text-align:left;
}

.logo{
	height:0px;
	text-align:left;
	width:200px;
}
.caps{
	margin:0px auto;
	text-align:left;
}
.caps > li{
	width:25%;
}

.caps > li p{
	font-size:15px;
	line-height:150%;
	text-align:center;
}


.step .title {
	height:48px;
}
.step .memo {
	height:24px;
}
.step .arrow {
	font-size:54px;
	line-height:72px;
}

#preview_area{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(../images/cap/sample.jpg);
	height:588px;
	margin:0px auto;
	padding-top:260px;
	width:1100px;
}

#edit_area{
	border:1px dotted #F2F2F2;
	height:250px;
	margin:0px auto ;
	position:relative;
	width:500px;
}
.btns{
	margin:20px auto;
	text-align:left;
	width:500px;
}
#add_btn{
	background-color:white;
	border:2px solid #CECECE;
	cursor:pointer;
	display:inline-block;
	font-size:15px;
	line-height:32px;
	vertical-align:top;
	text-align:center;
	width:120px;
}

.edit_btns{
	height:0px;
	text-align:right;
	position:relative;
	top:-34px;
}
#edit_btn{
	background-color:white;
	border:2px solid #CECECE;
	cursor:pointer;
	display:inline-block;
	font-size:15px;
	line-height:32px;
	text-align:center;
	vertical-align:top;
	width:120px;
}

#del_btn{
	background-color:white;
	border:2px solid #CECECE;
	cursor:pointer;
	display:inline-block;
	font-size:15px;
	line-height:32px;
	margin-left:10px;
	text-align:center;
	vertical-align:top; 
	width:120px;
}

.txt_layer{
	border:1px dotted rgba(0,0,0,0);
	cursor:move;

	position:absolute;
}
.txt_layer.focus{
	background-color:rgba(255,255,255,0.3);
	border:1px dotted orange;
	
}
.img_layer{
	width:100%;
}


